summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'kde-frameworks/qqc2-desktop-style')
-rw-r--r--kde-frameworks/qqc2-desktop-style/Manifest1
-rw-r--r--kde-frameworks/qqc2-desktop-style/qqc2-desktop-style-5.46.0.ebuild25
2 files changed, 26 insertions, 0 deletions
diff --git a/kde-frameworks/qqc2-desktop-style/Manifest b/kde-frameworks/qqc2-desktop-style/Manifest
index 93c9634a1e4..d143073c499 100644
--- a/kde-frameworks/qqc2-desktop-style/Manifest
+++ b/kde-frameworks/qqc2-desktop-style/Manifest
@@ -1,2 +1,3 @@
DIST qqc2-desktop-style-5.43.0.tar.xz 36916 BLAKE2B de086300fb86fbebafaa4f5d0065b9ce2e8d7bc9e6c68698d938b555a834857357ab9f949597a42f3a7c80236bfc5a396b881ac92210d578b3a2e0f63672b921 SHA512 f20f67745bfd58a78fbe943b0676326ddcd18f4d733d77d50c29ed5a0b4215e7500634225e14700f3b344a9b5952def756b90bd5844c7fa516fba28e7a27bb13
DIST qqc2-desktop-style-5.45.0.tar.xz 39276 BLAKE2B dba7ab53c4aead2701ebb597f2a275835cd6c7de3532ffbebcf465e0e7ffab12a9b33774b5231e82bafcb2781aa0e04f9c18cb45290dd7e6e7aeac5a62de69db SHA512 54007cfb2bc0bfd0bbcfbbd6b5fbc730ff3ea36da895345eeac793142b9e32cb52ff1e8d2d3b8dc7e71af7c47f1cd2d85cf6b4175bfb8c3f569c7486387f425d
+DIST qqc2-desktop-style-5.46.0.tar.xz 39376 BLAKE2B 3a671e8a0d76019ab92ce6d1f0f81bfe858a3177fe76e0ab94e6336f9699a31b5bd84d29012f7c15e47d74aefeae0fa1693b7f5981d2ef4d9a40784a1e7de4d3 SHA512 5d00a9362b238e3c84c0d0c0d75d0d0c3db1ab13e5e64ea811dfe262c08b4ec4bee7b7c110fc010bc4bb3bfc2fa7c1cd741fef6635c9a787734d2c5cd2f087a3
diff --git a/kde-frameworks/qqc2-desktop-style/qqc2-desktop-style-5.46.0.ebuild b/kde-frameworks/qqc2-desktop-style/qqc2-desktop-style-5.46.0.ebuild
new file mode 100644
index 00000000000..37fd3f67ea3
--- /dev/null
+++ b/kde-frameworks/qqc2-desktop-style/qqc2-desktop-style-5.46.0.ebuild
@@ -0,0 +1,25 @@
+# Copyright 1999-2018 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+
+KDE_QTHELP="false"
+inherit kde5
+
+DESCRIPTION="Style for QtQuickControls 2 that uses QWidget's QStyle for painting"
+KEYWORDS="~amd64 ~arm ~x86"
+LICENSE="|| ( GPL-2+ LGPL-3+ )"
+IUSE=""
+
+DEPEND="
+ $(add_frameworks_dep kconfigwidgets)
+ $(add_frameworks_dep kiconthemes)
+ $(add_frameworks_dep kirigami)
+ $(add_qt_dep qtdeclarative)
+ $(add_qt_dep qtgui)
+ $(add_qt_dep qtwidgets)
+"
+RDEPEND="${DEPEND}
+ $(add_qt_dep qtgraphicaleffects)
+ $(add_qt_dep qtquickcontrols2)
+"